/*@media screen and (max-width: 1300px) {
    .v-slide {
        height: 550px;
    }
    
    #value .slick-prev {
        left: 120px;
    }
    
    #value .slick-next {
        right: 120px;
    }
    
    .big-title {
        font-size: 60px;
    }
    
    .mid-title {
        font-size: 50px;
    }
}*/

/*@media screen and (max-width: 1200px) {    
    .grid-item {
        height: 250px;
    }
    
    .grid-item--height2 {
        height: 500px;
    }
    
    .grid {
        margin-bottom: 0;
    }
    
    .text-wrap {
        padding-right: 50px;
    }
    
    .ex-right .text-wrap {
        padding-left: 50px;
    }
}*/

@media screen and (max-width: 1300px) {
    .top-overlay {
        width: 45%;
    }
    
    .style-2 {
        left: 35%;
        top: 49%;
    }
    
    .style-1 {
        top: 35%;
        right: 28%;
    }
}

@media screen and (max-width: 1080px) {
    .label {
        text-align: left;
    }
    
    .value-box {
        width: 230px;
        height: 230px;
        margin: 20px 10px 0;
    }
    
    .text-wrap {
        padding-right: 50px;
    }
    
    .ex-right .text-wrap {
        padding-left: 50px;
    }
    
    .right-bar img {
        width: 28px;
    }
    
    .line {
        margin-bottom: 7px;
        width: 28px;
    }
    
    .line:first-child {
        width: 18px;
    }
    
    .menu-btn {
        margin: 30px 0;
    }
    
/*    .big-title {
        font-size: 40px;
    }*/
    
/*    .mid-title {
        font-size: 35px;
    }*/
    
    .about-middle {
        padding: 80px 0 80px 50px;
    }
    
    .about-middle .para {
        padding-right: 50px;
    }
    
    .style-2 {
        left: 33%;
        top: 49%;
    }
    
    .style-1 {
        top: 35%;
        right: 26%;
    }
}

@media screen and (max-width: 992px) {
    #contact .left, #contact .right {
        width: 100%;
        padding: 0;
    }
    
    #contact .right {
        padding: 50px 0 100px;
        box-sizing: border-box;
    }
    
    #value .slick-prev {
        left: 15px;
        width: 20px;
    }
    
    #value .slick-next {
        right: 15px;
        width: 20px;
    }
    
    .top-overlay {
        width: 60%;
    }
    
    .about-middle .para {
        width: 100%;
        padding: 0;
    }
    
    .middle-wrap {
        float: inherit;
        width: 100%;
        margin-top: 40px;
    }
    
    .about-middle {
        padding: 50px 30px;
    }
    
    .text-wrap {
        width: 100%;
        padding-right: 0;
    }
    
    .ex-right .text-wrap {
        padding-left: 0;
    }
    
    .photo-wrap {
        margin-bottom: 40px;
    }
    
    .responsive-show {
        display: block;
    }
    
    .responsive-hide {
        display: none;
    }
    
    .box-overlay {
        padding: 0 40px;
    }
    
    .expertise-list {
        margin-top: 60px;
    }
    
    .expertise-box {
        margin-bottom: 60px;
    }
    
    .top-style-2, #expertise .top-overlay {
        height: 300px;
    }
    #expertise .top-overlay {
        width: 37%;
        
    }
    
}

@media screen and (max-width: 768px) { 
    .style-2 {
        left: 50%;
        top: 65%;
    }
    .style-1 {
        top: 65%;
    }
    .logo {
        margin: 40px 10px 40px 25px;
    }
    
    .right-bar {
        right: 20px;
    }
    
    .inner-wrap {
        width: calc(100% - 60px);
    }
    
    .menu-btn {
        margin-bottom: 25px;
    }
    
/*    .label, .content {
        font-size: 20px;
    }*/
    
    .v-slide {
        margin: 0;
        //height: 450px;
    }
    
    .top-overlay {
        width: 80%;
    }
    
    .slider {
        margin: 5px 0 70px;
    }
    
    #value .hover, #value .no-hover {
        top: calc(50% - 60px);
        left: calc(50% - 60px);
        width: 80%;
    }
    
    .value-box {
        width: 150px;
        height: 150px;
        margin: 15px 10px 0;
    }
    
    .box-title {
        font-size: 22px;
    }
    
    .grid-item {
        width: 50%;
    }
    
    .grid-left, .grid-right {
        padding: 13px;
    }
    
    .photo-wrap {
        width: 100%;
    }
    
    .expertise-list {
        padding-bottom: 0;
    }
    
    .slogan-wrap {
        //padding: 0 45px;
        padding: 0;
        right: 50%;
        text-align: center;
        width:100%;
    }
    
    .slogan-box {
        padding: 93px 45px 25px;
    }
    
    .v-low-photo {
        margin: 10px 10px;
        width: 200px;
        height: 200px;
    }
    
    .grid {
        margin-top: 0;
    }
    
    .grid-item, .grid-item--height2 {
        padding: 0;
    }
    
    .grid-item {
        height: 220px;
    }
    
    .grid-item--height2 {
        height: 440px;
    }
    
    .middle-wrap {
        height: 400px;
    }
}

@media screen and (max-width: 600px) {
    .small-title {
        margin-bottom: 35px;
    }
    
    #contact .big-title {
        margin-bottom: 35px;
    }
    
    .open-menu {
        width: calc(100% - 30px);
        right: calc(-100% + 30px);
    }
    
    .v-slide {
        //height: 350px;
    }
    
    .top-overlay {
        min-height: 550px;
        padding: 150px 50px 50px;
    }
    
    .inner-top {
        min-height: 550px;
    }
    
    .grid.low {
        margin-bottom: 2px;
    }
    
    .middle-wrap {
        height: 300px;
    }
    
    #expertise .top-overlay {
        width: 70%;
    }
    
    .expertise-list {
        width: calc(100% - 60px);
    }
    
/*    .mid-title {
        font-size: 35px;
    }*/
    
    .box-overlay {
        padding: 0 35px;
    }
    
    .value-low .page-wrap {
        padding: 0 30px;
    }
    
    .v-low-photo {
        margin: 5px;
    }
    
    .fancybox-content {
        width: 80%;
    }
    
    #contact .right {
        padding-bottom: 50px;
    }
    
    .logo {
        margin: 30px 10px 30px 25px;
    }
    .home-logo-text {
            margin-top: 30px;
            top: 1px;
    }
    
    .right-bar {
        top: 20px;
    }
    
    .social-nav {
        display: block;
        text-align: center;
    }
    
    .open-menu .social-nav {
        text-align: left;
    }
    
    .open-menu .social-nav > li {
        margin-bottom: 10px;
    }
    
    .sent {
        float: inherit;
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    .inner-wrap {
        width: calc(100% - 30px);
    }
    
    .logo {
        margin: 30px 10px 30px 20px;
    }
    
    .right-bar {
        right: 15px;
    }
    
/*    .big-title {
        font-size: 40px;
    }*/
    
    .btn-wrap {
        text-align: center;
    }
    
    input[type=submit], input[type=reset] {
        margin: 0 10px;
    }
    
    .sent {
        float: initial;
    }
    
    .open-menu .social-nav {
        position: relative;
        right: auto;
        bottom: auto;
        margin-top: 30px;
    }
    
    .open-menu {
        padding: 40px 30px;
    }
    
    .main-nav {
        margin-top: 100px;
    }
    
    .footer {
        padding: 20px 35px 10px;
        text-align: center;
    }
    
    .top-overlay .big-title {
        margin-bottom: 50px;
    }
    
    .top-overlay {
        width: 92%;
    }
    
    .grid-item, .grid-item--height2 {
        width: 100%;
        padding: 0;
        height: 300px;
    }
    
    .grid {
        margin-top: 0;
    }
    
    .expertise-list {
        width: calc(100% - 30px);
    }
    
    .value-low .page-wrap {
        padding: 0 15px;
    }
    
    .v-low-photo {
        width: 260px;
        height: 260px;
    }
    
    .middle-wrap {
        height: 230px;
    }
    
    .main-nav li a {
        font-size: 22px;
    }
    
    .box-overlay {
        padding: 0 25px;
    }
    .social-nav > li {
        margin-right: 15px;
    }
}

@media screen and (max-width: 400px) {
    .home-logo-text {
            display: block;
    margin: 10px 20px;
    letter-spacing: 2px;
    }
    .logo {
    margin-bottom: 0;
}
    .top-overlay {
        padding: 130px 30px 30px;
    }
    
    .value-box {
        margin: 6px 3px 0;
        width: 130px;
        height: 130px;
    }
    
    .top-overlay {
        width: 100%;
    }
    
/*    .big-title {
        font-size: 35px;
    }*/
    
/*    .mid-title {
        font-size: 30px;
    }*/
    
    .box-title {
        font-size: 21px;
    }
    
    .footer {
        padding: 20px 0 10px;
    }
}

@media screen and (max-height: 570px) {
    .main-nav {
    margin-top: 50px;
}
}